/* Japanese */
"Press Shortcut" = "ショートカットを押してください";
"Record Shortcut" = "ショートカットを記録";
"shortcutkit.%@-cant-be-used" = "「%@」のショートカットは使用できません！";
"shortcutkit.already-used-by-%@-menu-item" = "メニュー項目「%@」で既に使用されています。";
"shortcutkit.already-used-by-%@-shortcut" = "「%@」のショートカットで既に使用されています。";